Turinys

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Jei norite tai atlikti…

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Atnaujina pasirinkto kadro saitus iki kito kadro. Tekstas automatiškai skaidomas iš vieno kadro į kitą.

## Atsieti kadrus

Nutraukia saitą tarp dviejų kadrų Galite nutraukti saitą, kuris yra išplėstas nuo pasirinkto kadro iki paskirties kadro.

## Properties

Atveria dialogo langą, kuriame galite keisti pasirinkto objekto savybes, pavyzdžiui, jo dydį ir pavadinimą.